Page 5 of 67 FirstFirst 123456789101555 ... LastLast
Results 81 to 100 of 1322
Like Tree2Likes
  1. #81  
    Do you need to unistall v 2.96 first before downloading v3.1
  2. #82  
    Downloaded the new update 3.01, but about still shows 3.0.
    Bill
  3. #83  
    Thanks for your help in advance..I have the updated 3.01 version.
    However Im getting a service removed command when I attempt novacom (re)installation --- is that normal?
    Reason I looked to (re)install was that I cant seem to add a theme file to the quick install. Im sure I am doing something wrong
    I set the pre to "media sync" right?
    any suggestions?
    thanks and I'm looking forward to a new, cooler pre!
  4. #84  
    So, is the new link working? Cause I can't get the 3.0.1 to download.
    It's K o o n t, like Kunta Kinta. Just changed the spelling cause Kunt just don't look right. So, yall don't have to censor my name on here.
  5. #85  
    Quote Originally Posted by Jason Robitaille View Post
    Do not do the file editing earlier mentioned. That is only for advanced users who are 100% certain what they're doing. Besides, as I've written below, v3.01 fixes the issue anyway.



    As promised, here's the update!

    [Download Here]

    v3.01 - February 2, 2010
    I downloaded the above version, but it is still v3.0 for me. Perhaps it's just a delay in the servers?

    So I changed Option to check every 1 Day, and then reset my PC clock by 7 days and restarted V3.0 It informed me that V3.01 was available and downloaded it. When I ran it, it was still V3.0 ?

    So I then went back to Plan "A" and modified the aforementioned file, which cured the problem.

    Suggestion, it might pay to add a Check Update Now button, to force a check for a new version ?

    Other than that, it all OK for me now
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  6. #86  
    Quote Originally Posted by garyk19 View Post
    Do you need to unistall v 2.96 first before downloading v3.1
    No, but if you copy v2.96 into another directory before you download v3.01 you then have a copy in case the new version you download is buggy, or a corrupt version
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  7. #87  
    Quote Originally Posted by Jason Robitaille View Post
    As promised, here's the update!

    [Download Here]

    v3.01 - February 2, 2010
    - more accurate webOSDoctor downloading
    - fixes error where it would erroneously try to restore patches
    - removed PimpMyPre ipkg feed
    - no longer luna restarts if patch installation fails
    - much better handling when a feed cannot be connected to
    Simply Amazing!!

    Thanks so much!! And the turn around time is unbelievable!!
    Irish
  8.    #88  
    To those getting downloads of the old version, that's probably a browser cache issue as it's from the same URL. Try clearing browser cache. I just cleared mine and 3.01 downloaded fine
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  9. #89  
    Quote Originally Posted by Jason Robitaille View Post
    To those getting downloads of the old version, that's probably a browser cache issue as it's from the same URL. Try clearing browser cache. I just cleared mine and 3.01 downloaded fine
    Swapped from Firefox to IE8 and new version downloaded
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  10. TM119's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #90  
    Mine says 3.01 and fixed the two issues I was having. Thanks Jason good stuff.
  11. joshw9805's Avatar
    Posts
    18 Posts
    Global Posts
    40 Global Posts
    #91  
    Downloaded the new version, but my about section says its version 2.82...any reasons why? previously I had 2.96.


    Disregard above post, clearing cache or trying a different browser solves the issue.
  12. #92  
    Awesome thanks Jason you Rock!!!


    Unfortunately these releases have not fixed my issues. For some reason I am able to install and use apps but I cannot Update or add any new patches either thru Preware or WOQI In QI i receive a "Error: An error occured while attempting to run /tmp/ipkgscript.sh" I tried uninstalling and reinstalling Preware, Quick installer, made sure i had the newest webosdoctor and QI package mentioned above also tried running the cleanup vkb. Im frsh out of ideas anyone know what to do?
  13. #93  
    Quote Originally Posted by michaelrj View Post
    Having a problem with 3.0 & 2.96.

    2.96 Was working before don't how or when it got messed up.

    1: Pre in DEV Mode
    2: Java 1.6 Installed
    3: Novacom installed. It shows in services as "started"
    4: I put 2.96 or 3.0 in a folder with WebOS Doctor (only 1 version of WebOs Quick Install at a time with the Doctor.

    5: When I go to WebOS Quick Install under "Device Management"
    It does show installed APPS. But if I click on the blue button arrow it does nothing. (No errors, nothing)

    I tried restarting phone, computer several times, took phone out of Dev mode then back in several times,un-installed novacom & reinstalled several time with no luck.


    Any ideas?

    Thanks

    Michael
    Still having a problem.

    How do I Remove WebOS Quick install & novacom completly?
    I mean any remnants of both of them. I did uninstall novacom from uninstall programs etc. Then deleated both WebOS Quick Install & the doctor. Then rebooted the computer then re-downloaded everything but it still does not prompt me at the begining to select usb or emulator.
    I want WebOS Quick install to "think it is a new computer with a fresh install where it prompts you to select USB or emulator upon launching for the first time.

    I am pettty sure if I can get it to do that it should work again.

    I put my Pre on a different computer
    that never had it installed & it worked the first time using the same methods on this computer.
    Thanks
  14. #94  
    Ok I am going to post my findings with 3.01. I had Doctored my phone, was having issues with 2.96 and patching. I reset it to 1.3.5.1. When I went to patch it, WOQI wanted to update the patches to 1.3.5.1 so I would say yes, it would then say it could not remove a patch that apparently had been stuck in my pre. the youtube landscape patch. I would then go to the Device Management and it would give an error saying that a diff could not be found. I was stuck

    I then went on here where it had said to change the file in the text editor. yeah it was not there, just a patch log file. I then proceeded to root my phone (only do this if you are comfortable). I then went to /media/cryptofs/apps/usr/lib/ipkg/info and did an 'ls'. I saw the files associated with the youtube landscape and did rm of them all. I then reset the phone and restarted WOQI and all is well.

    Thanks for all the hard work with WOQI, its a great addition to what we got going on here. next stop unlocking pidgin to its full capability.
  15. #95  
    Quick question for those of you who understand all this. I have successfully updated to 3.01 and do not use preware (did at one time, but removed it).

    I downloaded "my tether" (version 2.04) directly from the website, not with WOQI (obviously). When I open WOQI, My Tether shows up in the apps, but not as a patch.

    Will I need to delete My Tether before any WebOS updates? If so, will simply deleting the app from my phone work? Will deleting the App with WOQI be required.

    Just don't want to brick my phone because I'm an ***** and don't know how to do it correctly.

    Thanks in advance to anyone who can help.
  16. bjharada's Avatar
    Posts
    56 Posts
    Global Posts
    82 Global Posts
    #96  
    I've downloaded 3.01.
    Tools/device management seems to work fine and displays all applications and patches in the correct areas.
    When I try to do the Ipkg Repository Viewer, I get the Loading List... but it then seems to hang... with no loading of feeds. I can close the viewer screen.
    Any suggestions? I've rebooted machine and reinstalled Novacom.
  17. Trident's Avatar
    Posts
    337 Posts
    Global Posts
    343 Global Posts
    #97  
    Quote Originally Posted by Jason Robitaille View Post
    As promised, here's the update!

    [Download Here]

    v3.01 - February 2, 2010
    - more accurate webOSDoctor downloading
    - fixes error where it would erroneously try to restore patches
    - removed PimpMyPre ipkg feed
    - no longer luna restarts if patch installation fails
    - much better handling when a feed cannot be connected to



    I highly recommend all those with 3.0 or lower to upgrade. (Be sure to doublecheck v3.01 is shown on the About screen)
    Nice. Downloaded no problem.
    Any idea when the Themer will be working?
  18. #98  
    Does it have proxy support yet?
  19. #99  
    Quote Originally Posted by Jason Robitaille View Post
    It's been asked and answered dozens of times, so I wanna make this perfectly clear for everyone: YES!

    If you install a .patch via WOSQI v3.0, it'll appear as a patch in Preware, able to be uninstalled.

    Conversely, if you install a patch in Preware, it'll appear in WebOS Quick install, able to be uninstalled.

    A recent thread by milominderbinder (sp?) suggests otherwise. (Recent, as in, maybe a couple of weeks, ago, I'd say.)

    I'm not saying you're wrong, but maybe that explains why there's some confusion - either due to the points in his thread or due to similar concerns, independent of the thread.

    Just an FYI.
    * Stuck patches? Partial erase worked for me.
    * Stuck virtual keyboard? Partial erase AND folder deletion worked for me.
  20. #100  
    Quote Originally Posted by Jason Robitaille View Post
    To those getting downloads of the old version, that's probably a browser cache issue as it's from the same URL. Try clearing browser cache. I just cleared mine and 3.01 downloaded fine
    IDK what's up with this, but all of the versions of WOSQI have said v1.0 in the about. I just deleted, cleared my cache, and downloaded again to have it say the same thing. :-/

Posting Permissions